Subject: Re: pdisk & G4

From: Hollis Blanchard <[email-masked]>
Date: Thu, 06 Jul 2000 20:19:09 +0900

Iain Sandoe wrote:
>
> pdisk 0.7a4 (MacOS version) does not appear to run successfully on
> G4/sawtooth (that is, it runs without crashing but reports no devices -
> every ATA device shows as 'not ready').

I'm pretty sure Mac OS pdisk has been broken for quite some time now,
although possibly only with IDE devices. I've hardly ever used it though
so I'm not sure.

The author is on this list so I expect he'll know...

-Hollis

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/